import {createTeaserSocial} from "./TeaserSocialComponent";

export default {
  title: 'Components/Teaser Social',
  args: {},
}

const Template = ({...args}) => {
  return createTeaserSocial({...args});
};

export const TeaserSocial = Template.bind({});
TeaserSocial.args = {};